/* 
  InfoPlist.strings
  Today

  Created by Eduard Metzger on 31.07.19.
  Copyright © 2019 NotePlan. All rights reserved.
*/

NSCalendarsUsageDescription = "Loading your events into the calendar view and letting you create, edit and delete them.";
NSRemindersUsageDescription = "Loading reminders into the notes and NotePlan calendar.";
